/*
 Theme Name:   Figure 8 Thinking
 Theme URI:    https://www.pixelparlor.com
 Description:  Figure 8 Thinking
 Author:       Pixel Parlor
 Author URI:   https://www.pixelparlor.com
 Template:     sapphire-wp
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  figure-8-thinking
*/

@import url("../sapphire-wp/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
	font-family:'Dosis', arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
}

h1 {
	font-size:40px;
	color:#eb519b;
}

h3 {
	color:#ee4d9b;
}

h4 {
	line-height:20px;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:300;
	color:#6c6d70;
}

li a {
	font-family: 'Dosis', sans-serif;
	font-size:16px;
	font-weight:300;
	text-transform:uppercase;
	line-height:200%;
}

/* ***** UNIVERSAL HEADERS & FOOTERS ***** */

.headline {
	max-width:980px;
	color:#f69832;
	font-family: 'Dosis', sans-serif;
	font-size:24px;
	font-weight:700;
	margin-bottom:30px;
	border-bottom:none;
}

.headline span {
	border-bottom: 6px solid #f69832 !important;
}

#footer .widget-title{
	border-bottom:none !important;
}

#page-header {
background-repeat:repeat !important;
}

#footer-top h1 {
	color:#f69832 !important;
	font-size:24px;
}

#footer-top .btn {
	color:#ffffff;
	background-color:#f69832;
	font-family:'Dosis', arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
}

#footer .widget ul {
	list-style-type:none;
}

#footer .widget li a {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-weight:300;
	line-height:300%;
}

#text-3 .textwidget {
	font-size:14px;
}

#text-4 .textwidget p {
	font-size:14px;
	font-weight:400;
	color:#eb519b;
}

#text-2 .textwidget p {
	font-size:12px;
}

#text-4 .textwidget p:first-child {
	font-weight:600;
	color:#fff;
}

#text-5 .textwidget {
	font-size:14px;
}

#footer .ewf-span6:first-child {
	width:80%;
}

#footer .ewf_widget_social_media a.social-icon i {
color: #6d6e71;
}

#footer .ewf-span6:last-child {
	width:17%;
}

#footer-middle-widget-area-1 .textwidget {
	font-size:16px;
}

#footer-middle {
	padding-bottom:10px;
}

#footer li.current-menu-item a {
	color:white !important;
	font-weight:600 !important;
}

#footer-middle .widget-title {
	margin-bottom:10px;
}

#footer-middle-widget-area-2 {
	visibility: hidden;
}
#page-header h2 {
	font-size:40px;
}

#header .sf-menu > li > a {
	padding-top:15px;
	padding-bottom:15px;
	margin-top:25px;
	margin-bottom:0;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	border-top:0;
}

.bx-pager {
position:relative !important;
}

/* ***** HOME ***** */

.tp-rightarrow.default {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: rgba(255,255,255,0.5) url(//figure8thinking.com/wp-content/uploads/2014/10/right_arrow.png) no-repeat center center;
opacity: 0.5;	
}

.tp-leftarrow.default {
width: 50px;
height: 50px;
border-radius: 50%;
background: rgba(255,255,255,0.5) url(//figure8thinking.com/wp-content/uploads/2014/10/left_arrow.png) no-repeat center center;
opacity: 0.5;
}

.tp-bullets.simplebullets.round .bullet {
	background-color:#6d6e71;
}

.testimonial-slider {
background-color:#f69832 !important;
}

.testimonial-2 blockquote {
background-image:none;
padding:20px;
margin-left:100px;
margin-right:100px;
}

.testimonial-2 p {
color:#ffffff;
font-family:'Dosis';
font-weight:600;
font-size:20px;
line-height:130%;
}

.testimonial-2 h5 {
color:#ffffff;
font-weight:300;
font-size:18px;
text-align:left !important;
margin-left:120px;
}

@media only screen and (max-width: 480px){
.testimonial-2 p {
font-size:24px;
}
.testimonial-2 blockquote {
margin-left:20px;
margin-right:20px;
}}

.icon-box-1 > i {
display:none;
}

.home .ewf-span4 .icon-box-1 {
background-image:url(//figure8thinking.com/wp-content/uploads/2014/09/speech_icon.png);
background-repeat:no-repeat;
}

.home .ewf-span4:first-child .icon-box-1 {
background-image:url(//figure8thinking.com/wp-content/uploads/2014/09/workshop_icon.png);
background-repeat:no-repeat;
}

.home .ewf-span4:last-child .icon-box-1 {
background-image:url(//figure8thinking.com/wp-content/uploads/2014/09/research_icon.png);
background-repeat:no-repeat;
}

.icon-box-content {
	color:#6c6d70;
margin-bottom:75px;
}


.icon-box-1 .icon-box-content a {
color:#eb519b;
font-size:24px;
}

.icon-box-1 .icon-box-content .btn {
display:none;
}

.wprss-feed-meta {
color:#6c6d70;
}

.home pre, .home code, .page-id-193 pre, .page-id-193 code  {
border:0px;
background-color:#ffffff;
padding:0;
}

.home .rpwe-block li, .page-id-193 .rpwe-block li {
width:290px;
/*float:left;*/
display:inline-block;
padding-right:10px;
padding-left:10px;
border:0px;
vertical-align:top;
}

.home .rpwe-thumb, .page-id-193 .rpwe-thumb {
border:0px !important;
padding:0 !important;
}

.home .rpwe-title a, .page-id-193 .rpwe-title a {
font-weight:600 !important;
font-size:24px;
}

.home .rpwe-time, .page-id-193 .rpwe-time {
display:none !important;
}

.home .rpwe-summary, .page-id-193 .rpwe-summary {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:300;
	color:#6c6d70;
}

.home .rpwe-block a, .page-id-193 .rpwe-block a {
	display:block !important;
}

.home .rpwe-block h3 a, .page-id-193 .rpwe-block h3 a {
	line-height:120%;
}

.home .hp-blogfeed h3 a {
	line-height: 1.2 !important;
	margin-bottom:10px !important;
}

.home .hp-blogfeed img {
	display: block;
	margin-bottom:10px !important;
}

.home ul.rss-aggregator {
	list-style-type:none;
}

.home ul.rss-aggregator li a {
	font-weight:700;
}

.home .hp-rss {
	margin-bottom:5px;
}


/* ***** ARCHIVE ***** */

.archive .alert.info {
border: none;
background-color: #f8991f;
color: #ffffff;
border-radius: 0px;
}

.archive .blog-post p {
	display: none;
}

.archive #content {
color: #6d6e71;
}

.widget_categories ul .cat-item-1:before{
	content:url(//figure8thinking.com/wp-content/uploads/2014/10/Tiny_Icon_events.png);
}

.widget_categories ul .cat-item-17:before{
	content:url(//figure8thinking.com/wp-content/uploads/2014/10/Tiny_Icon_Talks.png);
}

.widget_categories ul .cat-item-19:before{
	content:url(//figure8thinking.com/wp-content/uploads/2014/10/Tiny_Icon_workshops.png);
}

.blog-post p:first-of-type {
	display:none;
}

.blog-post h4 a {
	font-size:24px;
	line-height:130%;
	color:#EB519B;
}

.ewf_widget_latest_posts ul li p:first-of-type a, .ewf_widget_latest_posts ul li p:first-of-type, .widget_categories a {
	font-weight:600;
}

#content .widget a {
	line-height:100%;
}

/* ***** WORKSHOPS & RESEARCH ***** */

.ewf-full-width-section .wpb_single_image.vc_align_center {
	background-image:url(//figure8thinking.com/wp-content/uploads/2014/10/pattern.png);
	background-color:#828282;
	max-height: 456px;
}

.page-id-535 .ewf-span12 li a {
	line-height:120% !important;
}

.page-id-535 .ewf-span12 li {
	margin-bottom:15px;
}
/* ***** CONTACT ***** */


.page-id-199 #content h1{
	line-height: 100% !important; 
}

.page-id-199 #footer-top{
	display: none;
}

.page-id-199 .wpb_content_element{
margin-bottom: 10px;
}

.widget_categories #cat-item-17 ul li:before{
	content:url(//figure8thinking.com/wp-content/uploads/2014/09/speech_icon.png);
}

  	#casestudy-mobile {
    display:none ;
  }


/* *****	EDITS 10-5-2018   ***** */

h2.lowercase.leading_sm {
	line-height: 26px;
    text-transform: none;
}

ul.ul_gray {
	color: #6c6d70;
    list-style: disc outside none;
}

ul.ul_gray li {
    margin-left: 20px;
}



/* ***** MOBILE ***** */

	@media only screen and (max-width: 480px){
		.page-id-2 .wpb_single_image.vc_align_left .ewf-wrapper {
		visibility:hidden;
	}
	
	.page-id-2 .wpb_single_image.vc_align_left {
		background-image:url(//figure8thinking.com/wp-content/uploads/2014/09/InfoGraphic_Vert2.png);
		background-repeat:no-repeat;
		background-position:center;
		min-height:1160px;
	}

	h1 {
		font-size:24px;
		line-height:130%;
}

	.rpwe-block h3 a {
		font-size:24px !important;
	}
}

@media only screen and (max-width: 960px){

	.ewf-full-width-section .wpb_single_image.vc_align_center {
		background-image:none;
		background-color:#fff;
	}
	.ewf-full-width-section > .ewf-row {
		padding:0;
	}
	#casestudy-desktop {
    display:none;
  }
  	#casestudy-mobile {
    display:block ;
  }

}